{
    "MediaType": "Tipo di media",
    "ExternalPlayers": "Lettori esterni",
    "ExternalPlayer": "Lettore esterno",
    "PlayerPath": "Percorso lettore",
    "ArgumentsHelp": "Inserisci ogni argomento su una linea separata.",
    "TokenPath": "{path} = percorso del file multimediale",
    "EnableFor": "Abilita per",
    "VideoFiles": "File video",
    "InternetStreams": "Flussi Internet",
    "CommandLineArguments": "Argomenti da riga di comando",
    "TokenStartPosMs": "{ms} = posizione iniziale ms",
    "TokenStartPosSeconds": "{Seconds} = secondi della posizione iniziale",
    "TokenTitle": "{title} = media title",
    "AdditionalFilters": "Filtri aggiuntivi"
}